当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:关于一个软件包与升级到9。04的问题
帖子发表于 : 2009-04-25 10:35 

注册: 2009-03-07 15:30
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
我本来是想从8。10升级到9。04的,可是看到官网上说要把8。10所有的更新全部安装,但是我有一个软件包却无法下载安装而且换了很多源都无法下载。
在诸多网站上也没有搜索到这个软件包——gnome-system-tools_2.22.1-0ubuntu1.1_i386.deb
升级9。04一定要安装这个包吗?
如果要请大家给个下载地址阿
谢谢~


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译